.datagrid table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}

.datagrid {
    font: normal 12px/150% Arial, Helvetica, sans-serif;
    background: #fff;
    overflow: hidden;
    border: 3px solid #8C8C8C;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}

.datagrid table td, .datagrid table th {
    padding: 9px 5px;
}

.datagrid table thead th {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D));
    background: -moz-linear-gradient(center top, #8C8C8C 5%, #7D7D7D 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');
    background-color: #8C8C8C;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    border-left: 1px solid #A3A3A3;
}

.datagrid table thead th:first-child {
    border: none;
}

.datagrid table tbody td {
    color: #7D7D7D;
    border-left: 1px solid #DBDBDB;
    font-size: 12px;
    font-weight: normal;
}

.datagrid table tbody .alt td {
    background: #EBEBEB;
    color: #7D7D7D;
}

.datagrid table tbody td:first-child {
    border-left: none;
}

.datagrid table tbody tr:last-child td {
    border-bottom: none;
}

.onbekend {
    background-color: red;
}

.datagrid table tbody .alt .onbekend {
    background-color: inherit;
}